/* ------------ Variables ------------- */
/** Demo 1 style **/
:root {
  /*
  --theme-color: #c4b7a6;
  --theme-secondary-color: #eca1a6;
  --theme-tertiary-color:  #e16b73;
  --theme-text-color: #d6cbd3;
  --theme-font: 'LoraRegular';
  --theme-heading-font: 'MontserratRegular';*/
 /*** ADJUST AS NEEDED ***/
  --theme-color: #ffffff;
  --theme-color2: #1a305f;
  --theme-color3: #26457c;
  --theme-color4: #2f2f2f;
  --theme-color5: #e7e7e7;
  --theme-color6: #33497b;
  --theme-color7: #45546b;
  --theme-color8: #4b443c;
  --theme-color9: #848484;
  --theme-color10: #bdbdbd;
  --theme-font: 'Arial';
  --theme-font2: 'Open Sans';
  --theme-fontawesome: 'FontAwesome';
  --theme-blue: #2b4881;
  --theme-blue2: #233a6c;
  --theme-blue3: #304a7f;
  --theme-black: #000000;
  --theme-grey: #777777;
  --theme-red: #ff0000;
}
/*** Other styling examples ***/
/** Demo 3 style **/
/*
:root {
  --theme-color: #063A6A;
  --theme-secondary-color: #C09100;
  --theme-tertiary-color:  #0959A1;
  --theme-text-color: #000000;
  --theme-font: 'LatoRegular';
  --theme-heading-font: 'Prata';
}*/
/** Demo 4 style **/
/*
:root {
  --theme-color: #f2ef4a;
  --theme-secondary-color: #757577;
  --theme-secondary-color-light: #9da0a7;
  --theme-tertiary-color: #5f584e;
  --theme-tertiary-color-light: #7e7468;
  --theme-quaternary-color: #5871AD;
  --theme-text-color: #000000;
  --theme-font: ;
  --theme-heading-font: ;
}*/